CONTEXTSAVE(1)

NAME
contextsave - Runs TPM2_Contextsave

DESCRIPTION
--version-string=v1045 is not a valid option

contextsave

Runs TPM2_ContextSave

-ha handle

    [-of context file name (default do not save)]

--version is not a valid option

contextsave

Runs TPM2_ContextSave

-ha handle

    [-of context file name (default do not save)]

SEE ALSO
The full documentation for contextsave is maintained as a Texinfo manual. If the info and contextsave programs are properly installed at your site, the command

    info contextsave

should give you access to the complete manual.